com.sun.grid.jgdi.util.shell

## Interface Shell

- All Known Implementing Classes:
    JGDIShell

      public interface Shell

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `JGDI` | `getConnection()`
    `java.io.PrintWriter` | `getErr()`
    `java.util.logging.Logger` | `getLogger()`
    `java.io.PrintWriter` | `getOut()`

- - ### Method Detail

    - #### getLogger

          java.util.logging.Logger getLogger()

    - #### getConnection

          JGDI getConnection()

    - #### getOut

          java.io.PrintWriter getOut()

    - #### getErr

          java.io.PrintWriter getErr()

Copyright © 2007 Sun Microsystems, Inc. All rights reserved.